{
  "id": 4981030,
  "name": "Alvina Solton, Executrix of Last Will and Testament of Anna Zimmerman, Deceased, Appellant, v. Otto Baumgarth and Elsbeth Baumgarth. Otto Baumgarth, Appellee",
  "name_abbreviation": "Solton v. Baumgarth",
  "decision_date": "1943-10-25",
  "docket_number": "Gen. No. 42,601",
  "first_page": "358",
  "last_page": "359",
  "citations": [
    {
      "type": "official",
      "cite": "320 Ill. App. 358"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 41,
    "char_count": 354,
    "ocr_confidence": 0.465,
    "sha256": "6f12d275efdf7b0bb9e75258474099c696dddbe2481b3e8103758ba8a7952357",
    "simhash": "1:12d67469acef3377",
    "word_count": 53
  },
  "last_updated": "2023-07-14T17:10:35.834963+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Alvina Solton, Executrix of Last Will and Testament of Anna Zimmerman, Deceased, Appellant, v. Otto Baumgarth and Elsbeth Baumgarth. Otto Baumgarth, Appellee."
    ],
    "opinions": [
      {
        "text": "Opinion by\nPresiding Justice O\u2019Connor.\nNot to be published in full.",
        "type": "majority",
        "author": "Presiding Justice O\u2019Connor."
      }
    ],
    "attorneys": [
      "Otto C. Rentner and Kellam Poster, for appellant;",
      "no appearance for appellee."
    ],
    "corrections": "",
    "head_matter": "Alvina Solton, Executrix of Last Will and Testament of Anna Zimmerman, Deceased, Appellant, v. Otto Baumgarth and Elsbeth Baumgarth. Otto Baumgarth, Appellee.\nGen. No. 42,601.\nopinion filed October 25, 1943.\nOtto C. Rentner and Kellam Poster, for appellant;\nno appearance for appellee."
  },
  "file_name": "0358-02",
  "first_page_order": 396,
  "last_page_order": 397
}
